import { http } from 'mocp/utils/http'

export const getRqmListApi = (data, config) => {
    return http({
        method: 'POST',
        url: '/RepairControl/getRqmList',
        data,
        config
    })
}
export const getRqmOptionsApi = (data, config) => {
    return http({
        method: 'POST',
        url: '/RepairControl/getRqmOptions',
        data,
        config
    })
}
export const updateRqmDataApi = (data, config) => {
    return http({
        method: 'POST',
        url: '/RepairControl/updateRqmData',
        data,
        config
    })
}
export const getRqmDetailsApi = (data, config) => {
    return http({
        method: 'POST',
        url: '/RepairControl/getRqmDetails',
        data,
        config
    })
}
export const saveRqmOpinionApi = (data, config) => {
    return http({
        method: 'POST',
        url: '/RepairControl/saveRqmOpinion',
        data,
        config
    })
}
